<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Colors</title>
    <style>
        ui > li {
            margin-bottom: 10px;
        }
        ul > li.rgb_any {
            background-color: rgb(34, 56, 78, .8);
            color: rgb(255, 255, 255, 0.5);
        }
        ul > li.hsl_any {
            background-color: hsla(330, 100%, 50%, .8);
        }
    </style>
</head>
<body>
<ul>
    <li class="rgb_any">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aliquam, cumque dolorem doloremque dolorum esse et
        eum ex iusto laborum mollitia nam neque non odit officiis pariatur quisquam rerum voluptate?
    </li>
    <li>Architecto asperiores assumenda atque autem beatae debitis, delectus dolorem dolores ducimus earum eveniet fuga
        hic iste iusto libero nisi nobis nulla numquam officiis quo rem repudiandae saepe veritatis vero vitae.
    </li>
    <li class="hsl_any">Alias cupiditate iusto veniam? Autem doloremque earum eius eligendi, iure libero perferendis quam sequi sit
        voluptatum! Animi aspernatur, cumque, cupiditate debitis fuga in iste mollitia nihil, officia sit ut vero.
    </li>
    <li>A itaque necessitatibus sint voluptatem voluptatum. Atque culpa dolore doloribus ea eligendi et excepturi
        explicabo illo illum in laudantium magnam maiores necessitatibus odit officia qui recusandae repellat
        repudiandae sed, tenetur.
    </li>
    <li>Ab amet animi asperiores autem commodi est exercitationem ipsum iusto nam pariatur quam quod reiciendis sunt
        totam unde, velit voluptatem. Distinctio dolores explicabo voluptatem voluptates. Aperiam assumenda harum hic
        iste!
    </li>
</ul>
</body>
</html>